apiVersion: v2
name: tmc-mid
description: A subchart for TMC-Mid prototype deployment.
type: application
version: 0.1.8
appVersion: 1.16.0
icon: https://www.skatelescope.org/wp-content/uploads/2016/07/09545_NEW_LOGO_2014.png
maintainers:
  - name: Aditya Dange
    email: adityadange.ska@gmail.com
  - name: Snehal Nakave
    email: snehal.ska@gmail.com
  - name: Kalyani Thigale
    email: kalyanit.ska@gmail.com
dependencies:
- name: tango-base
  version: 0.2.10
  repository: https://nexus.engageska-portugal.pt/repository/helm-chart
  condition: tango-base.enabled,global.sub-system.tango-base.enabled
- name: tango-util
  version: 0.2.7
  repository: https://nexus.engageska-portugal.pt/repository/helm-chart

